Информационная безопасность
[RU] switch to English


Межсайтовый скриптинг в плагине Feeder.co для Chrome
Опубликовано:8 января 2014 г.
Источник:
SecurityVulns ID:13504
Тип:клиент
Уровень опасности:
5/10
Описание:Межсайтовый скриптинг через подписку.
Затронутые продукты:FEEDERCO : Feeder.co 5.2
Оригинальный текстdocumentVulnerability Lab, Feeder.co RSS Feeder 5.2 Chrome - Persistent Software Vulnerability (08.01.2014)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород